body {
    margin: 0;
    padding: 0;
    font-family: "Kumbh Sans";
    color: #484966;
    position: relative;

    >header>.inner,
    >main>.inner,
    >footer>.inner {
        max-width: 1440px;
        margin: 0 auto;
        /* Pour centrer le contenu */
        flex-shrink: 0;
    }

    header {
        position: relative;
        overflow: hidden;

        >* {
            width: 90%;
            margin: auto;
        }
    }
}

.hidden {
    display: none;
}

#navigation {
    height: 100px;
    width: 100%;

    #burger-menu {
        display: none;
        background-image: url('/img/burger-menu.svg');
        background-color: transparent;
        width: 53px;
        height: 54px;
        border: none;
        position: absolute;
        left: 0px;
        top: 20px;
        cursor: pointer;

        @media (max-width: 730px) {
            display: block;
        }
    }
}

#burger-menu-layer {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.50);
    z-index: 99999;
    position: absolute;

    img {
        display: block;
        margin: auto;
        margin-top: 30px;
    }

    #burger-menu-layer-inner {
        background-color: #F5FAF8;
        height: 100%;
        width: 270px;
        top: 20px;
        position: absolute;
    }

    #burger-menu-close {
        background-image: url('/img/cross.svg');
        background-color: #F5FAF8;
        background-repeat: no-repeat;
        padding: 25px;
        border: none;
        width: 20px;
        height: 20px;
        background-position-x: 15px;
        background-position-y: 15px;
        border-radius: 0 5px 5px 0;
        position: absolute;
        left: 270px;
        top: 0px;
        cursor: pointer;
    }

    ul {
        margin-top: 30px;
        list-style: none;
        margin-left: auto;
        width: 85%;
        margin-right: auto;
        padding-left: 0px;
    }

    li {
        height: 40px;
        width: 100%;
        border-bottom: 1px solid #E8E8E8;

        a {
            color: #484966;
            font-family: "Kumbh Sans";
            font-size: 12px;
            font-style: normal;
            font-weight: 700;
            line-height: 40px;
            /* 333.333% */
            text-transform: uppercase;
            text-decoration: none;
        }
    }

    li.enabled a {
        color: #61D7A3;
    }
}

#logo {
    position: relative;
    float: left;
    max-width: 180px;
    width: 180px;
    margin-top: 32px;
    border-right: 1px solid #F1F1F1;
    padding-right: 30px;
    padding-bottom: 5px;

    @media (max-width: 730px) {
        width: 100%;
        text-align: center;
        float: none;
        margin: auto;
        display: block;
        margin-top: 30px;
        border-right: none;
    }
}

#navigation ul {
    position: relative;
    float: left;
    margin-top: 38px;
    padding-left: 30px;

    @media (max-width: 730px) {
        display: none;
    }
}

#navigation ul li {
    display: inline;
    margin-right: 20px;
}

#navigation ul li a {
    color: #484966;
    text-align: center;
    font-size: 13px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
    /* 272.727% */
    text-transform: uppercase;
    text-decoration: none;
}

#navigation ul li.enabled a {
    color: #61D7A3;
}

#background {
    width: 100%;
    position: absolute;
    top: 100px;
    height: 370px;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
}

#menu {
    margin-top: 250px;

    nav {
        border-radius: 30px;
        background: #FFF;
        position: relative;
        max-width: 917px;
        margin: 0 auto;
        padding-top: 10px;

        .x-scroll {
            width: 100%;
            overflow-x: scroll;
            height: 90px;
            white-space: nowrap;
            overflow-y: hidden;
        }
    }
}

#menu h1,
#menu div,
#menu p {
    text-align: center;
    margin-left: 20px;
    width: 90%;
    margin: 0 auto;
    margin-top: 30px;
}

#menu h1 {
    color: #484966;
    font-size: 38px;
    font-style: normal;
    font-weight: 700;
    line-height: 50px;
}

#menu p {
    color: #484966;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    /* 171.429% */
}

#menu ul {
    padding: 0px;
    height: 50px;
    width: max-content;
}

#menu li {
    border-radius: 30px;
    border: 1px solid #61D7A3;
    background: #FFF;
    position: relative;
    float: left;
    list-style: none;
    margin-left: 10px;
    cursor: pointer;
}

#menu li a {
    margin-left: 20px;
    margin-right: 20px;
    text-decoration: none;
    color: #484966;
    font-size: 11px;
    font-style: normal;
    font-weight: 400;
    line-height: 46px;
    /* 383.333% */
    height: 100%;
    display: block;
}

#menu li.enabled {
    border-radius: 30px;
    border: 1px solid #61D7A3;
    background: #61D7A3;
}

#menu li.enabled a {
    color: #FFF;
    font-size: 11px;
    font-style: normal;
    font-weight: 700;
    line-height: 46px;
    /* 383.333% */
}

#menu li:hover {
    border-radius: 30px;
    border: 1px solid #61D7A3;
    background: #61D7A3;
}

#menu li:hover a {
    color: #FFF;
    font-size: 11px;
    font-style: normal;
    font-weight: 700;
    line-height: 46px;
    /* 383.333% */
}

main {
    hr {
        background: #E8E8E8;
        height: 1px;
        border: none;
    }
}

main {
    >* {
        width: 91%;
        margin: auto;
    }
}

#breadcrumbs {
    color: #484966;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 166.667% */
    margin-top: 20px;
    margin-bottom: 40px;
}

#breadcrumbs a {
    color: #484966;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 166.667% */
}

#breadcrumbs span {
    margin-left: 10px;
    margin-right: 10px;
}

footer {
    background: #2B2D4D;

    clear: left;

    .inner {
        padding-top: 35px;
        background-image: url("/img/footer_background.svg");
        background-repeat: no-repeat;
        background-position-y: bottom;
        background-position-x: 40px;

        @media (max-width: 700px) {
            background-image: none;
        }

        .inner-top,
        .inner-main,
        hr {
            margin-left: 20px;
            margin-right: 20px;
        }

        .inner-top {
            min-height: 210px;
            max-width: 1280px;
            color: #FFF;
            font-size: 14px;
            font-style: normal;
            font-weight: 400;
            line-height: 30px;

            @media (max-width: 700px) {
                min-height: 160px;
            }

            hr {
                margin-top: 50px;
                background: #B0B1D1;
            }

            img {
                margin-top: 60px;
                width: 303px;

                @media (max-width: 700px) {
                    margin-top: 0px;
                }
            }
        }

        .inner-main {
            margin-top: 50px;
            min-height: 350px;

            @media (max-width: 700px) {
                margin-top: 10px;
            }

            >div {
                color: #FFF;
                font-size: 22px;
                font-style: normal;
                font-weight: 700;
                line-height: 46px;
                /* 209.091% */
                list-style: none;
                position: relative;
                width: 320px;
                float: left;

                p {
                    @media (max-width: 700px) {
                        margin-top: 10px;
                        margin-bottom: 0px;
                    }
                }

                @media (max-width: 700px) {
                    width: 100%;
                    border-bottom: 1px white solid;
                    padding-bottom: 10px;
                }
            }

            div:last-child {
                @media (max-width: 700px) {
                    border-bottom: none;
                }
            }

            ul {
                margin-left: 20px;
                padding: 0px;

                @media (max-width: 700px) {
                    margin-top: 0px;
                    margin-bottom: 0px;
                }
            }

            a {
                color: #FFF;
                font-size: 14px;
                font-style: normal;
                font-weight: 400;
                line-height: 30px;
                /* 214.286% */
                text-decoration: none;
                margin-right: 20px;
            }

            img {
                height: 23px;
            }
        }


    }

    .inner-bottom {
        width: 100%;
        min-height: 66px;
        flex-shrink: 0;
        background: #61D7A3;
        color: #FFF;
        font-size: 14px;
        font-style: normal;
        font-weight: 700;
        line-height: 70px;
        text-align: center;
        clear: left;

        >* {
            margin: 0px;
        }
    }
}

.h1 {
    font-size: 2em;
    margin-top: 0.67em;
    margin-bottom: 0.67em;
    font-weight: bold;
}

.h2 {
    font-size: 1.5em;
    margin-top: 0.83em;
    margin-bottom: 0.83em;
    font-weight: bold;
}

.h3 {
    font-size: 1.17em;
    margin-top: 1em;
    margin-bottom: 1em;
    font-weight: bold;
}

.h4 {
    font-size: 1em;
    margin-top: 1.33em;
    margin-bottom: 1.33em;
    font-weight: bold;
}

.h5 {
    font-size: 0.83em;
    margin-top: 1.67em;
    margin-bottom: 1.67em;
    font-weight: bold;
}

.h6 {
    font-size: 0.67em;
    margin-top: 2.33em;
    margin-bottom: 2.33em;
    font-weight: bold;
}